﻿@charset "utf-8";
/* CSS Document */

/* --------------- 分類で探す --------------- */

/* メインコンテンツ */

#main_body{

	width: 1000px;
	margin: 0px auto;

}

#main_l{

	width: 750px;
	/*height: 500px;*/
	margin-top: 20px;
	/*background-color: #00dd00;*/
	float: left;
}

#consent{
	
	width: 740px;
	margin: 40px 0;
	/*background-color: pink;*/
}

#right {
	
	text-align: right;
	margin-bottom: 20px;
	
}

.consent_box {
	
	margin-bottom: 40px;
	
}

h3 {
	
	text-decoration: underline;
	
}

/* おすすめコンテンツ側 */
#main_r{

	width: 250px;
	/*height: 500px;*/
	/*background-color: #00aa00;*/
	float: left;

}

#div_image1{

	position: absolute;
	width: 250px;
	text-align:center;
	z-index: 1;
	
}

#div_image2{

	position: absolute;
	width: 250px;
	height: 150px;
	z-index: 2;
	
}


